You can fetch the details of a single team, containing an array of admins that belong to this team.
Security
bearerAuth
Intercom-Versionstring(intercom_version)
Intercom API version.
By default, it's equal to the version set in the app package.
Default:"2.14"
Enum:"1.0""1.1""1.2""1.3""1.4""2.0""2.1""2.2""2.3""2.4"
Example:2.14
- The production API serverhttps://api.intercom.io/teams/{id}
- The european API serverhttps://api.eu.intercom.io/teams/{id}
- The australian API serverhttps://api.au.intercom.io/teams/{id}
curl -i -X GET \
https://api.intercom.io/teams/123 \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Intercom-Version: 2.14'successful
admin_priority_levelobject or null(Admin Priority Level)
Admin priority levels for the team
The assignment limit for the team. This field is only present when the team's distribution method is load balanced.
Example:10
Response
{ "type": "team", "id": "991267902", "name": "team 1", "admin_ids": [], "assignment_limit": 10, "distribution_method": "round_robin" }